/* general */
 * {
    font-family: "Nimbus Sans L", Helvetica, Verdana, Arial, sans-serif;
     font-size: 98% 
  }

html,body{margin:0;padding:0}


p{margin:0 10px 10px}
/*a{display:block;color: #006;padding:10px}*/

/*================================================================*/
/* HEADERS */

h1
  {
    font-size: 2.5em;
    font-weight: bold;
  }
.h1text 
  {
    padding-left: 3pc;
    font-size: 1.2em;
    /* color: #660; */
  }

h2
  {
    font-size: 1.5em;
    font-weight: bold;
  }
.h2text 
  {
    padding-left: 3pc;
  }
h3
  {
    font-size: 1.2em;
    font-weight: bold;
  }
.h3text 
  {
    padding-left: 3pc;
  }

h4
  {
    font-weight: bold;
  }
.h4text 
  {
    padding-left: 3pc;
  }

h5
  {
    font-weight: bold;
  }
.h5text 
  {
    padding-left: 3pc;
  }

.debug
  {
    font-family: monospace;
    color: #D6D329;
  }

table 
  {
	border: 1px solid #000; 
	background-color: #D4D0C8; 
	color: #000;
  }
 
td, th { padding:5px;}

thead th, tfoot th ,tbody th
  {
	color: #000; 
	font-size: 0.8em; 
        background-color: #BDB4CD;
	border-right: 1px solid #aaa; 
	border-top: 1px solid #eee; 
	border-left:1px solid #eee; 
	border-bottom: 1px solid #aaa; 
  }
tfoot td ,tbody td 
  {
	color: #000; 
	font-size: 0.8em; 
        background-color: #B4CDCD;
	border-right: 1px solid #aaa; 
	border-top: 1px solid #eee; 
	border-left:1px solid #eee; 
	border-bottom: 1px solid #aaa; 
  }



/*===========================================================*/
/*SECTIONS*/


div#header
   {
      width: 100%; height: 110px;
      position:relative;
      background-color: aqua;
      background-image: url(img/sky.jpg);
      /*background-position: top;*/
   }
div#header a
   {
      text-decoration: none;
      color: #000000;
   }
div#header h1 {display:inline;}
.org_modifier
   {
      float: left;
      margin-bottom: 5px;
      margin-top: 30px;
      margin-left: 10px;
      margin-right: 10px;
      font-size: 0.64em;
      font-weight: bolder;
      font-family: "Avant Garde","Trebuchet MS",sans-serif;
   }
.org_main
   {
      margin-bottom: 5px;
      margin-top: 30px;
      margin-left: 10px;
      margin-right: 10px;
      font-size: 1em;
      font-weight: bolder;
      font-family: "Avant Garde","Trebuchet MS",sans-serif;
   }

div#header img {display:inline;}
.logo_main
   {  
      float: left; 
      margin-bottom: 5px;
      margin-top: 5px;
      margin-left: 10px;
      margin-right: 10px;
      border: none;
   }

.logo_sub
   {  
      float: right; 
      margin-bottom: 5px;
      margin-top: 5px;
      margin-left: 10px;
      margin-right: 10px;
      border: none;
   }

div#tabbing 
   {
      clear: both;
      background: #222222;
      padding: .2em;
      margin: 0;
   }
div#tabbing ul
   {
      margin: 0; 
      padding: 0;
      position: relative;
      list-style-type: none;
      left: 25%; 
   }
div#tabbing li
   { 
      display: inline;
   }
#tabbing a
   {
      font-size: .8em;
      text-decoration: none;
      text-align: center;
      padding: .3em 3em;
      color: #ff0000;
      background-color: #000000;
   }
div#tabbing a:hover
   {
      font-size: .8em;
      text-decoration: none;
      padding: .3em 3em;
      text-align: center;
      color: #FFF;
      background-color: #600;
   }
#tabactive a
   {
      color: #FFFF00;
      font-weight: bold;
   }



div#content p{line-height:1.4}

div#navigation{background:#222222;}
div#navigation ul {
      padding: 0;
      padding-bottom: 10em;
      list-style-type: none; /*remove bullets*/
}
div#navigation li { margin: 0 0 .2em 0; }
#navigation a {display: block;
      color: #FF0000;
      background-color: #000000;
      /*width: 9em;*/
      padding: .4em .8em;
      text-decoration: none;
}
div#navigation a:hover {
      background-color: #FFFF00;
      color: #000000;
}
#navactive a
{
      display: block;
      color: #FFFF00;
      background-color: #000000;
      padding: .2em .8em;
      text-decoration: none;
      font-weight: bold;
}

div#extra{background:#FF8539}

div#footer{background: #333;color: #FFF}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline;padding:0;color: #C6D5FD}

div#wrapper{float:left;width:100%}
div#content{margin: 0 5% 0 20%}/*0 20% with sidebar */
div#navigation{float:left;width:20%;margin-left:-100%}
/*div#sidebar{float:left;width:25%;margin-left:-25%}*/
div#footer{clear:left;width:100%}

div.noteblock
{
        BACKGROUND-COLOR: #F1D311;
        FONT-SIZE: small;
}